{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2077,
        "height": 3059,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1,
              832,
              120,
              985
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1.0,
                832.0
              ],
              [
                120.0,
                832.0
              ],
              [
                120.0,
                985.0
              ],
              [
                1.0,
                985.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "う「母と話し合う」「トラックが乗用車と衝突する」「難問と取り組む」①比較・対照される一方を表す。また、相互関係にある一方を表す。「『自由』は『好き勝手』とは違う」「太郎は和子といとこだ」参考「とは相互関係にある相手を表す言い方なので、互いを入れ換えて「父は子と顔が似ている」「子は父と顔が似ている」と言うことができる。「…に」は比較の基準を表す言い方なので、「子は父に顔が似ている」と言えても、ふつう「父は子に顔が似ている」とは言えない。対称の関係にある一方を表す。「日曜が祝日と（に）重なる」「米を塩と交換する」②動作をともにする相手を表す。…と一緒に。「必ずしも相手を必要としない動作などに言う」「子供と遊ぶ」「恋人と映画をみる」③掛定、転成の結果をそれと示す。「長兄を師と仰ぐ」「大阪を開催地と（に）する」「友の死を悲しいと（‖悲しく）感じる」「冷たい雨が雪と（‖に）化す」参考「格助詞「に」や、形容詞・形容動詞の連用形で言い換えられることも多い。④発話・認識などを表す動詞を伴って」内容を引用し、それと示す。「引用の「と」と言われる」「山のあなたの空遠く「幸ぶ」住むと人のいふく上田敏」「彼は来ないと思う」「大きな被害が出たと言われる」「言って」「思って」などを省略して言う言い方もある」「『面白いね』と笑う」⑤様態をそれと示す。…のように。「大から小へと順序よく並べる」「非難の声が雨と降る」「華麗な文化が花と咲く」「華と散る」⑥副詞句を作る。「ゴトゴトと音を立てる」「しかりとつかむ」「割りと（に）いいよ」参考「に」で置き換えられるものもあるが、多く「に」に比べて俗語的。⑦「少数量を表す語+「と」の形で、下に打ち消しの語を伴って」わずかそれだけの数量なのに…ないの意を表す。「三日と続かない」「十人とは集まるまい」⑧文語「古」同じ動詞の間にはさみ、後の動詞にかかって動詞の意味を強める。「秋風の吹きと吹きぬる武蔵野は〈古今和歌集〉」参考現代では、「生きとし生ける」「ありとあらゆる」の形で残り、「すべて」の意をそえる。目《接助》（終止形につく）①文語軽い逆接を表す。…としても。…とも。参考現代では、「言わずと知れた」などの形で残る。②「ずと」の形で「…ないで」の古風で方言的な言い方。「文句を言わずと話を聴きたまえ」③同時に（または直後に）起こる物事の時間的関連を",
            "block_bbox": [
              147,
              199,
              2055,
              1062
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                147.0,
                199.0
              ],
              [
                2055.0,
                199.0
              ],
              [
                2055.0,
                1062.0
              ],
              [
                147.0,
                1062.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "それと示す。７時間的関連を示して、新しい事態を描くのに使う。「本を読んでいると（ところに）、電話がかかってきた」「いやよ」と叫ぶと（や否や）、部屋をとびだした」「国境の長いトンネルを抜けると雪国であった（川端康成）」一方が他方の前提条件になることをそれと示す。…たら。「住みにくさが高じると、安い所へ引き越したくなる〈夏目漱石〉」「返事をしないと欠席となされる」「先生に相談するといいよ」「…かと思うと」の形で予想外の、相ゆ反する二つの事態の同時的関連をそれと示す。「ここかと思うとまたあちら」④（「…（よ）うと」「…まいと」の形で、仮定条件句を作り）仮定条件に拘束されることなく、物事が遂行されることを表す。いかに…しようとも。「雨が降ろうと降るまいと決行する」",
            "block_bbox": [
              1396,
              1128,
              2054,
              2015
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                1396.0,
                1128.0
              ],
              [
                2054.0,
                1128.0
              ],
              [
                2054.0,
                2015.0
              ],
              [
                1396.0,
                2015.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ど《接頭》（俗）《名詞・形容詞につけて》その意味を強めたり、程度のはなはだしいことを強調したりして言う語。「ーえらい」「真ん中」「しろうと」参考（ア人をさす語につくときは相手を軽蔑する場合が多い。もと関西方言で、くだけた言い方。",
            "block_bbox": [
              1156,
              1108,
              1395,
              2012
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                1156.0,
                1108.0
              ],
              [
                1395.0,
                1108.0
              ],
              [
                1395.0,
                2012.0
              ],
              [
                1156.0,
                2012.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "と【度】『名』①長さ。また、これを測る器。「量衡」②ほどよい程度。句「を過ごす（やりすぎる）』③度合い。「の強いめがね」④物事の回数。回。句「を重ねる」⑤名・助数角度、経緯度、温度、湿度、めがねのレンズの強さ、音程、アルコール含有量（パーセントと同じ）などの単位。曰《助数》回数を数える語。回。たび。",
            "block_bbox": [
              816,
              1125,
              1150,
              2011
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                816.0,
                1125.0
              ],
              [
                1150.0,
                1125.0
              ],
              [
                1150.0,
                2011.0
              ],
              [
                816.0,
                2011.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ーが過・ぎる《句》度合いがふつうの程度をこえる。過度である。「ー・ぎたいたずらは許さない」",
            "block_bbox": [
              722,
              1127,
              816,
              2016
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                722.0,
                1127.0
              ],
              [
                816.0,
                1127.0
              ],
              [
                816.0,
                2016.0
              ],
              [
                722.0,
                2016.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "どーぶつ",
            "block_bbox": [
              50,
              1004,
              110,
              1297
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                50.0,
                1004.0
              ],
              [
                110.0,
                1004.0
              ],
              [
                110.0,
                1297.0
              ],
              [
                50.0,
                1297.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ーを失・う《句》平静さをなくし、あわてる。",
            "block_bbox": [
              674,
              1111,
              720,
              1881
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                674.0,
                1111.0
              ],
              [
                720.0,
                1111.0
              ],
              [
                720.0,
                1881.0
              ],
              [
                674.0,
                1881.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ど【土】《名》①五行の第三位。時節で土用、方位で中央、十干で戊のち・己のち、天体の五星で土星に当たる。②「土曜日」の略。参考（読むときは「どう」と長音化することが多い。「金ー（きんどう）と二日続けて休む」（の記号的に用いることが多い。「一月一日（ー）」③「土佐さ」の略。「薩長さつち | 肥」③は、「と」とも言う「州」《接尾》「つち」の意。「腐葉ー」",
            "block_bbox": [
              336,
              1109,
              670,
              2013
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                336.0,
                1109.0
              ],
              [
                670.0,
                1109.0
              ],
              [
                670.0,
                2013.0
              ],
              [
                336.0,
                2013.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ど《接助》文語《活用語の已然形につく》逆接の既定条件を表す。た（ている）が。「はたらけどはたらけど猶わが生活い楽にならざりぢつと手を見る《石川啄木》ド長音階の第一音、また、短音階の第三音の階名。",
            "block_bbox": [
              146,
              1093,
              333,
              2014
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                146.0,
                1093.0
              ],
              [
                333.0,
                1093.0
              ],
              [
                333.0,
                2014.0
              ],
              [
                146.0,
                2014.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ドア洋風の開き戸。とびら。△door",
            "block_bbox": [
              1978,
              2068,
              2018,
              2666
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                1978.0,
                2068.0
              ],
              [
                2018.0,
                2068.0
              ],
              [
                2018.0,
                2666.0
              ],
              [
                1978.0,
                2666.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ど・あい【度合い】程度。ほどあい。「濃淡の」と・あみ【〈投網〉】漁網の一種。引き綱におもりのついた円錐形の網。手で投げて浅瀬の魚をとる。「ーを打つ」",
            "block_bbox": [
              1792,
              2068,
              1976,
              2950
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                1792.0,
                2068.0
              ],
              [
                1976.0,
                2068.0
              ],
              [
                1976.0,
                2950.0
              ],
              [
                1792.0,
                2950.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "と」ある《連体》ある。さる。参考偶然行きついた場所、偶然そうなた日時などについて言う。「喫茶店に入る」「夏の夕方」",
            "block_bbox": [
              1648,
              2068,
              1791,
              2953
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                1648.0,
                2068.0
              ],
              [
                1791.0,
                2068.0
              ],
              [
                1791.0,
                2953.0
              ],
              [
                1648.0,
                2953.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とい【問い】①ききただすこと。質問。「ーを発する」②試験などの問題。設問。「次のーに答えよ」対①②答え。",
            "block_bbox": [
              1500,
              2063,
              1644,
              2947
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                1500.0,
                2063.0
              ],
              [
                1644.0,
                2063.0
              ],
              [
                1644.0,
                2947.0
              ],
              [
                1500.0,
                2947.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とい【樋】と①屋根に降った雨水を集めて地上に流すしかけ。参考訛なって「とよ」とも言う。②はなれた場所に湯や水を送るしくみ。樋。",
            "block_bbox": [
              1354,
              2058,
              1498,
              2943
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                1354.0,
                2058.0
              ],
              [
                1498.0,
                2058.0
              ],
              [
                1498.0,
                2943.0
              ],
              [
                1354.0,
                2943.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とい・あわ・せる【問い合わせる】とひあ《他下一》よくわからない点などを手紙や電話でたずねて確かめる。照会する。「安否をー・せる」類語聞き合わせる。といえども【と難も】《連語》↓いえども。",
            "block_bbox": [
              1155,
              2069,
              1352,
              2953
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                1155.0,
                2069.0
              ],
              [
                1352.0,
                2069.0
              ],
              [
                1352.0,
                2953.0
              ],
              [
                1155.0,
                2953.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とい・かえ・す【問い返す】とひか《他五》①一度たずねたことを」もう一度たずねる。聞き返す。「何度もー・してようやくわかった」②相手の問いに答えず逆にこちらからたずねる。反問する。",
            "block_bbox": [
              963,
              2062,
              1157,
              2950
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                963.0,
                2062.0
              ],
              [
                1157.0,
                2062.0
              ],
              [
                1157.0,
                2950.0
              ],
              [
                963.0,
                2950.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とい・か・ける【問い掛ける】は《他下一》①それを予期しない相手に向かって、一方的に質問する。質問をしかける。「見知らぬ人に・けられた」②質問をし",
            "block_bbox": [
              805,
              2060,
              967,
              2947
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                805.0,
                2060.0
              ],
              [
                967.0,
                2060.0
              ],
              [
                967.0,
                2947.0
              ],
              [
                805.0,
                2947.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "はじめる。たずねはじめる。ー！・けたが、やめた」と・いき【吐息】落胆・心配・安心したときなどにはく、大きな息。ため息。また、そのような息をつくこと。四字「青息ー」「口「をもらす」",
            "block_bbox": [
              630,
              2065,
              809,
              2946
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                630.0,
                2065.0
              ],
              [
                809.0,
                2065.0
              ],
              [
                809.0,
                2946.0
              ],
              [
                630.0,
                2946.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "という【砥石】刃物をとぐための石。砥と参考「一枚ぁぁ」「一丁（挺）ぃっち…」と数える。といた【戸板】人や物をのせて運ぶためにはずした雨戸の称。「けが人をーにのせて運ぶ」",
            "block_bbox": [
              439,
              2062,
              626,
              2947
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                439.0,
                2062.0
              ],
              [
                626.0,
                2062.0
              ],
              [
                626.0,
                2947.0
              ],
              [
                439.0,
                2947.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とい・ただ・す【問い質す】は《他五》疑問・不審な点について、徹底的に質問する。「真相をー・す」注意「問い正す」は誤り。",
            "block_bbox": [
              294,
              2065,
              442,
              2947
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                294.0,
                2065.0
              ],
              [
                442.0,
                2065.0
              ],
              [
                442.0,
                2947.0
              ],
              [
                294.0,
                2947.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "という【十一】（俗）①十日で一割の、高い利息。②花札で、一〇点札一枚と、かす札ばかりの手役。どいつ何奴】《代名》①《他称の人称代名詞。不",
            "block_bbox": [
              151,
              2057,
              294,
              2944
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                151.0,
                2057.0
              ],
              [
                294.0,
                2057.0
              ],
              [
                294.0,
                2944.0
              ],
              [
                151.0,
                2944.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1015",
            "block_bbox": [
              161,
              2967,
              268,
              3012
            ],
            "block_id": 22,
            "block_order": null,
            "group_id": 22,
            "block_polygon_points": [
              [
                161.0,
                2967.0
              ],
              [
                268.0,
                2967.0
              ],
              [
                268.0,
                3012.0
              ],
              [
                161.0,
                3012.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.46836575865745544,
              "coordinate": [
                1,
                832,
                120,
                985
              ],
              "order": null,
              "polygon_points": [
                [
                  1.0,
                  832.0
                ],
                [
                  120.0,
                  832.0
                ],
                [
                  120.0,
                  985.0
                ],
                [
                  1.0,
                  985.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9539040923118591,
              "coordinate": [
                147,
                199,
                2055,
                1062
              ],
              "order": 1,
              "polygon_points": [
                [
                  147.0,
                  199.0
                ],
                [
                  2055.0,
                  199.0
                ],
                [
                  2055.0,
                  1062.0
                ],
                [
                  147.0,
                  1062.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8884196281433105,
              "coordinate": [
                1396,
                1128,
                2054,
                2015
              ],
              "order": 2,
              "polygon_points": [
                [
                  1396.0,
                  1128.0
                ],
                [
                  2054.0,
                  1128.0
                ],
                [
                  2054.0,
                  2015.0
                ],
                [
                  1396.0,
                  2015.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8754228353500366,
              "coordinate": [
                1156,
                1108,
                1395,
                2012
              ],
              "order": 3,
              "polygon_points": [
                [
                  1156.0,
                  1108.0
                ],
                [
                  1395.0,
                  1108.0
                ],
                [
                  1395.0,
                  2012.0
                ],
                [
                  1156.0,
                  2012.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.795190691947937,
              "coordinate": [
                816,
                1125,
                1150,
                2011
              ],
              "order": 4,
              "polygon_points": [
                [
                  816.0,
                  1125.0
                ],
                [
                  1150.0,
                  1125.0
                ],
                [
                  1150.0,
                  2011.0
                ],
                [
                  816.0,
                  2011.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7326988577842712,
              "coordinate": [
                722,
                1127,
                816,
                2016
              ],
              "order": 5,
              "polygon_points": [
                [
                  722.0,
                  1127.0
                ],
                [
                  816.0,
                  1127.0
                ],
                [
                  816.0,
                  2016.0
                ],
                [
                  722.0,
                  2016.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.3828204274177551,
              "coordinate": [
                50,
                1004,
                110,
                1297
              ],
              "order": 6,
              "polygon_points": [
                [
                  50.0,
                  1004.0
                ],
                [
                  110.0,
                  1004.0
                ],
                [
                  110.0,
                  1297.0
                ],
                [
                  50.0,
                  1297.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.42673924565315247,
              "coordinate": [
                674,
                1111,
                720,
                1881
              ],
              "order": 7,
              "polygon_points": [
                [
                  674.0,
                  1111.0
                ],
                [
                  720.0,
                  1111.0
                ],
                [
                  720.0,
                  1881.0
                ],
                [
                  674.0,
                  1881.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8085428476333618,
              "coordinate": [
                336,
                1109,
                670,
                2013
              ],
              "order": 8,
              "polygon_points": [
                [
                  336.0,
                  1109.0
                ],
                [
                  670.0,
                  1109.0
                ],
                [
                  670.0,
                  2013.0
                ],
                [
                  336.0,
                  2013.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8665871024131775,
              "coordinate": [
                146,
                1093,
                333,
                2014
              ],
              "order": 9,
              "polygon_points": [
                [
                  146.0,
                  1093.0
                ],
                [
                  333.0,
                  1093.0
                ],
                [
                  333.0,
                  2014.0
                ],
                [
                  146.0,
                  2014.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5948638916015625,
              "coordinate": [
                1978,
                2068,
                2018,
                2666
              ],
              "order": 10,
              "polygon_points": [
                [
                  1978.0,
                  2068.0
                ],
                [
                  2018.0,
                  2068.0
                ],
                [
                  2018.0,
                  2666.0
                ],
                [
                  1978.0,
                  2666.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6864084601402283,
              "coordinate": [
                1792,
                2068,
                1976,
                2950
              ],
              "order": 11,
              "polygon_points": [
                [
                  1792.0,
                  2068.0
                ],
                [
                  1976.0,
                  2068.0
                ],
                [
                  1976.0,
                  2950.0
                ],
                [
                  1792.0,
                  2950.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.724256694316864,
              "coordinate": [
                1648,
                2068,
                1791,
                2953
              ],
              "order": 12,
              "polygon_points": [
                [
                  1648.0,
                  2068.0
                ],
                [
                  1791.0,
                  2068.0
                ],
                [
                  1791.0,
                  2953.0
                ],
                [
                  1648.0,
                  2953.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8136370182037354,
              "coordinate": [
                1500,
                2063,
                1644,
                2947
              ],
              "order": 13,
              "polygon_points": [
                [
                  1500.0,
                  2063.0
                ],
                [
                  1644.0,
                  2063.0
                ],
                [
                  1644.0,
                  2947.0
                ],
                [
                  1500.0,
                  2947.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8447567820549011,
              "coordinate": [
                1354,
                2058,
                1498,
                2943
              ],
              "order": 14,
              "polygon_points": [
                [
                  1354.0,
                  2058.0
                ],
                [
                  1498.0,
                  2058.0
                ],
                [
                  1498.0,
                  2943.0
                ],
                [
                  1354.0,
                  2943.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8213133811950684,
              "coordinate": [
                1155,
                2069,
                1352,
                2953
              ],
              "order": 15,
              "polygon_points": [
                [
                  1155.0,
                  2069.0
                ],
                [
                  1352.0,
                  2069.0
                ],
                [
                  1352.0,
                  2953.0
                ],
                [
                  1155.0,
                  2953.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.849372386932373,
              "coordinate": [
                963,
                2062,
                1157,
                2950
              ],
              "order": 16,
              "polygon_points": [
                [
                  963.0,
                  2062.0
                ],
                [
                  1157.0,
                  2062.0
                ],
                [
                  1157.0,
                  2950.0
                ],
                [
                  963.0,
                  2950.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6876237392425537,
              "coordinate": [
                805,
                2060,
                967,
                2947
              ],
              "order": 17,
              "polygon_points": [
                [
                  805.0,
                  2060.0
                ],
                [
                  967.0,
                  2060.0
                ],
                [
                  967.0,
                  2947.0
                ],
                [
                  805.0,
                  2947.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6128073930740356,
              "coordinate": [
                630,
                2065,
                809,
                2946
              ],
              "order": 18,
              "polygon_points": [
                [
                  630.0,
                  2065.0
                ],
                [
                  809.0,
                  2065.0
                ],
                [
                  809.0,
                  2946.0
                ],
                [
                  630.0,
                  2946.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3697376847267151,
              "coordinate": [
                535,
                2064,
                627,
                2949
              ],
              "order": 19,
              "polygon_points": [
                [
                  535.0,
                  2064.0
                ],
                [
                  627.0,
                  2064.0
                ],
                [
                  627.0,
                  2949.0
                ],
                [
                  535.0,
                  2949.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5610788464546204,
              "coordinate": [
                439,
                2062,
                626,
                2947
              ],
              "order": 20,
              "polygon_points": [
                [
                  439.0,
                  2062.0
                ],
                [
                  626.0,
                  2062.0
                ],
                [
                  626.0,
                  2947.0
                ],
                [
                  439.0,
                  2947.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.44823333621025085,
              "coordinate": [
                437,
                2057,
                537,
                2949
              ],
              "order": 21,
              "polygon_points": [
                [
                  437.0,
                  2057.0
                ],
                [
                  537.0,
                  2057.0
                ],
                [
                  537.0,
                  2949.0
                ],
                [
                  437.0,
                  2949.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7116974592208862,
              "coordinate": [
                294,
                2065,
                442,
                2947
              ],
              "order": 22,
              "polygon_points": [
                [
                  294.0,
                  2065.0
                ],
                [
                  442.0,
                  2065.0
                ],
                [
                  442.0,
                  2947.0
                ],
                [
                  294.0,
                  2947.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7162294387817383,
              "coordinate": [
                151,
                2057,
                294,
                2944
              ],
              "order": 23,
              "polygon_points": [
                [
                  151.0,
                  2057.0
                ],
                [
                  294.0,
                  2057.0
                ],
                [
                  294.0,
                  2944.0
                ],
                [
                  151.0,
                  2944.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5082168579101562,
              "coordinate": [
                152,
                2047,
                205,
                2951
              ],
              "order": 24,
              "polygon_points": [
                [
                  152.0,
                  2047.0
                ],
                [
                  205.0,
                  2047.0
                ],
                [
                  205.0,
                  2951.0
                ],
                [
                  152.0,
                  2951.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7418224215507507,
              "coordinate": [
                161,
                2967,
                268,
                3012
              ],
              "order": 25,
              "polygon_points": [
                [
                  161.0,
                  2967.0
                ],
                [
                  268.0,
                  2967.0
                ],
                [
                  268.0,
                  3012.0
                ],
                [
                  161.0,
                  3012.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1_832_120_985.jpg\" alt=\"Image\" width=\"5%\" /></div>\n\n\nう「母と話し合う」「トラックが乗用車と衝突する」「難問と取り組む」①比較・対照される一方を表す。また、相互関係にある一方を表す。「『自由』は『好き勝手』とは違う」「太郎は和子といとこだ」参考「とは相互関係にある相手を表す言い方なので、互いを入れ換えて「父は子と顔が似ている」「子は父と顔が似ている」と言うことができる。「…に」は比較の基準を表す言い方なので、「子は父に顔が似ている」と言えても、ふつう「父は子に顔が似ている」とは言えない。対称の関係にある一方を表す。「日曜が祝日と（に）重なる」「米を塩と交換する」②動作をともにする相手を表す。…と一緒に。「必ずしも相手を必要としない動作などに言う」「子供と遊ぶ」「恋人と映画をみる」③掛定、転成の結果をそれと示す。「長兄を師と仰ぐ」「大阪を開催地と（に）する」「友の死を悲しいと（‖悲しく）感じる」「冷たい雨が雪と（‖に）化す」参考「格助詞「に」や、形容詞・形容動詞の連用形で言い換えられることも多い。④発話・認識などを表す動詞を伴って」内容を引用し、それと示す。「引用の「と」と言われる」「山のあなたの空遠く「幸ぶ」住むと人のいふく上田敏」「彼は来ないと思う」「大きな被害が出たと言われる」「言って」「思って」などを省略して言う言い方もある」「『面白いね』と笑う」⑤様態をそれと示す。…のように。「大から小へと順序よく並べる」「非難の声が雨と降る」「華麗な文化が花と咲く」「華と散る」⑥副詞句を作る。「ゴトゴトと音を立てる」「しかりとつかむ」「割りと（に）いいよ」参考「に」で置き換えられるものもあるが、多く「に」に比べて俗語的。⑦「少数量を表す語+「と」の形で、下に打ち消しの語を伴って」わずかそれだけの数量なのに…ないの意を表す。「三日と続かない」「十人とは集まるまい」⑧文語「古」同じ動詞の間にはさみ、後の動詞にかかって動詞の意味を強める。「秋風の吹きと吹きぬる武蔵野は〈古今和歌集〉」参考現代では、「生きとし生ける」「ありとあらゆる」の形で残り、「すべて」の意をそえる。目《接助》（終止形につく）①文語軽い逆接を表す。…としても。…とも。参考現代では、「言わずと知れた」などの形で残る。②「ずと」の形で「…ないで」の古風で方言的な言い方。「文句を言わずと話を聴きたまえ」③同時に（または直後に）起こる物事の時間的関連を\n\nそれと示す。７時間的関連を示して、新しい事態を描くのに使う。「本を読んでいると（ところに）、電話がかかってきた」「いやよ」と叫ぶと（や否や）、部屋をとびだした」「国境の長いトンネルを抜けると雪国であった（川端康成）」一方が他方の前提条件になることをそれと示す。…たら。「住みにくさが高じると、安い所へ引き越したくなる〈夏目漱石〉」「返事をしないと欠席となされる」「先生に相談するといいよ」「…かと思うと」の形で予想外の、相ゆ反する二つの事態の同時的関連をそれと示す。「ここかと思うとまたあちら」④（「…（よ）うと」「…まいと」の形で、仮定条件句を作り）仮定条件に拘束されることなく、物事が遂行されることを表す。いかに…しようとも。「雨が降ろうと降るまいと決行する」\n\nど《接頭》（俗）《名詞・形容詞につけて》その意味を強めたり、程度のはなはだしいことを強調したりして言う語。「ーえらい」「真ん中」「しろうと」参考（ア人をさす語につくときは相手を軽蔑する場合が多い。もと関西方言で、くだけた言い方。\n\nと【度】『名』①長さ。また、これを測る器。「量衡」②ほどよい程度。句「を過ごす（やりすぎる）』③度合い。「の強いめがね」④物事の回数。回。句「を重ねる」⑤名・助数角度、経緯度、温度、湿度、めがねのレンズの強さ、音程、アルコール含有量（パーセントと同じ）などの単位。曰《助数》回数を数える語。回。たび。\n\nーが過・ぎる《句》度合いがふつうの程度をこえる。過度である。「ー・ぎたいたずらは許さない」\n\n## どーぶつ\n\nーを失・う《句》平静さをなくし、あわてる。\n\nど【土】《名》①五行の第三位。時節で土用、方位で中央、十干で戊のち・己のち、天体の五星で土星に当たる。②「土曜日」の略。参考（読むときは「どう」と長音化することが多い。「金ー（きんどう）と二日続けて休む」（の記号的に用いることが多い。「一月一日（ー）」③「土佐さ」の略。「薩長さつち | 肥」③は、「と」とも言う「州」《接尾》「つち」の意。「腐葉ー」\n\nど《接助》文語《活用語の已然形につく》逆接の既定条件を表す。た（ている）が。「はたらけどはたらけど猶わが生活い楽にならざりぢつと手を見る《石川啄木》ド長音階の第一音、また、短音階の第三音の階名。\n\nドア洋風の開き戸。とびら。△door\n\nど・あい【度合い】程度。ほどあい。「濃淡の」と・あみ【〈投網〉】漁網の一種。引き綱におもりのついた円錐形の網。手で投げて浅瀬の魚をとる。「ーを打つ」\n\nと」ある《連体》ある。さる。参考偶然行きついた場所、偶然そうなた日時などについて言う。「喫茶店に入る」「夏の夕方」\n\nとい【問い】①ききただすこと。質問。「ーを発する」②試験などの問題。設問。「次のーに答えよ」対①②答え。\n\nとい【樋】と①屋根に降った雨水を集めて地上に流すしかけ。参考訛なって「とよ」とも言う。②はなれた場所に湯や水を送るしくみ。樋。\n\nとい・あわ・せる【問い合わせる】とひあ《他下一》よくわからない点などを手紙や電話でたずねて確かめる。照会する。「安否をー・せる」類語聞き合わせる。といえども【と難も】《連語》↓いえども。\n\nとい・かえ・す【問い返す】とひか《他五》①一度たずねたことを」もう一度たずねる。聞き返す。「何度もー・してようやくわかった」②相手の問いに答えず逆にこちらからたずねる。反問する。\n\nとい・か・ける【問い掛ける】は《他下一》①それを予期しない相手に向かって、一方的に質問する。質問をしかける。「見知らぬ人に・けられた」②質問をし\n\nはじめる。たずねはじめる。ー！・けたが、やめた」と・いき【吐息】落胆・心配・安心したときなどにはく、大きな息。ため息。また、そのような息をつくこと。四字「青息ー」「口「をもらす」\n\nという【砥石】刃物をとぐための石。砥と参考「一枚ぁぁ」「一丁（挺）ぃっち…」と数える。といた【戸板】人や物をのせて運ぶためにはずした雨戸の称。「けが人をーにのせて運ぶ」\n\nとい・ただ・す【問い質す】は《他五》疑問・不審な点について、徹底的に質問する。「真相をー・す」注意「問い正す」は誤り。\n\nという【十一】（俗）①十日で一割の、高い利息。②花札で、一〇点札一枚と、かす札ばかりの手役。どいつ何奴】《代名》①《他称の人称代名詞。不",
        "images": {
          "imgs/img_in_image_box_1_832_120_985.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c9a96e0e-2bc7-4f1b-9315-8379d349dbf9/markdown_0/imgs/img_in_image_box_1_832_120_985.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A06%3A07Z%2F-1%2F%2F9be4c2fe4028026765f67ec36934269be2ede8162c0c25caa4f8f29ecfe74ae5"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c9a96e0e-2bc7-4f1b-9315-8379d349dbf9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A06%3A09Z%2F-1%2F%2F51743bb3c0724dd369571e2c045880a9e48a4a5b1ce83bb2a8f6f8125b3b7ef6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c9a96e0e-2bc7-4f1b-9315-8379d349dbf9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A06%3A09Z%2F-1%2F%2F638c3af4dcd94b6f6cc7854aa4c15dc762cbc0320630210a14eadbc24794f3e7"
    }
  ],
  "dataInfo": {
    "width": 2077,
    "height": 3059,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c9a96e0e-2bc7-4f1b-9315-8379d349dbf9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A06%3A09Z%2F-1%2F%2F13e94f982f9144795f982d8a601eddac000018ace1de617160044fdb87d5274f"
  ]
}